<!--c'est le menu bienvenue-->
<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <link rel="stylesheet" type="text/css" href="tgekoi.css">
    
    <title>TGKOI | HomePage</title>

</head>
<body>
    <header>
        <div class="center">
            <h1>TGKOI</h1>
            <p>Home Page</p>
        </div>
    </header>
    <main>
        <div>
            <div class="link">
                <a href="page2.html">Catalogue</a>
            </div>
            <div class="link">
                <a href="error404.html">Nouvauté</a>
            </div>
            <div class="link">
                <a href="error404.html">Articles</a>
            </div>
            <div class="link">
                <a href="error404.html">Boutique</a>
            </div>
            <div class="link">
                <a href="error404.html">JSP</a>
            </div>
            <div class="link">
                <a href="error404.html">Discord</a>
            </div>
            <div class="link">
                <a href="error404.html">Youtube</a>
            </div>
            <div class="link">
                <a href="error404.html">Inscription</a>
            </div>
            <div class="link">
                <a href="error404.html">Connection</a>
            </div>
        </div>
        <div>
            <img src="IMG_TGéKOI/image-jeux-video-705x397.jpg" alt="image jeux vidéos" class="image">
        </div>
        <div class="fake_aside">
            <h2>Autres sites :</h2>
            <p>
                <a href="https://store.steampowered.com/?l=french" target="_blank">STEAM</a>
            </p>
            <p>
                <a href="https://store.epicgames.com/fr/" target="_blank">EPIC GAMES</a>
            </p>
            <p>
                <a href="https://www.xbox.com/en-GB/games" target="_blank">XBOX</a>
            </p>
            <p>
                <a href="https://www.playstation.com/fr-ch/about-playstation-store/" target="_blank">PLAYSTATION</a>
            </p>
        </div>
    </main>
    <footer>
        <div class="center">
            <p><a href="error404.html">Contact</a></p>
            <p>tgékoi© 2023</p>
        </div>
    </footer>
</body>

</html>
